package com.inspect.system.domain;

import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class SysRoleDept {
    private Long roleId;
    private Long deptId;

    @Override
    public String toString() {
        return "SysRoleDept{" +
                "roleId=" + roleId +
                ", deptId=" + deptId +
                '}';
    }
}
